package kr.co.zioinfo.web.repository;

import kr.co.zioinfo.web.model.Faq;
import org.springframework.data.jpa.repository.JpaRepository;
import java.util.List;

public interface FaqRepository extends JpaRepository<Faq, Long> {
    List<Faq> findByVisibleTrueOrderByOrderNumAscCategoryAscCreatedAtAsc();
    List<Faq> findAllByOrderByCategoryAscOrderNumAsc();
}
